# Uses of Interface
org.sunflow.core.AccelerationStructure

Packages that use AccelerationStructure
Package
Description
org.sunflow
org.sunflow.core.accel

## Uses of AccelerationStructure in org.sunflow

Fields in org.sunflow with type parameters of type AccelerationStructure
Modifier and Type
Field
Description
`static final Plugins<AccelerationStructure>`
PluginRegistry.`accelPlugins`

## Uses of AccelerationStructure in org.sunflow.core.accel

Classes in org.sunflow.core.accel that implement AccelerationStructure
Modifier and Type
Class
Description
`class`
`BoundingIntervalHierarchy`
`class`
`KDTree`
`class`
`NullAccelerator`
`final class`
`UniformGrid`